body {
  font-family:'Open Sans', 'Helvetica Neue', sans-serif
}

.calendar {
  position: relative;
}

.calendar__row {
  height: 59px;
  color: #666;
  border-top: 1px solid #ccc;
  font-size: 16px;
  max-width: 250px;
}

.calendar__row:nth-child(2n) {
  border-top-color: transparent;
  font-size: 12px;
}

.calendar__event {
  position: absolute;
  top: 0;
  left: 50px;
  background-color: #e2ecf5;
  border-left: 2px solid #6e9ecf;
  width: 200px;
  padding-left: 4px;
  padding-top: 2px;
  box-sizing: border-box;
}
